\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{CTN/figures/SkewNormFit.pdf}
    \caption[Log-likelihood estimation of PSD at each frequency bin]
            {Example of fitting the histrogram of logPSD data at a particular
             frequency to a skew-normal distribution.}
    \label{fig:SkewNormFit}
\end{figure}
